Page MenuHomePhabricator

Error messages are not displayed in CX dashboard
Closed, ResolvedPublic

Description

This looks like a regression. In the new CX dashboard the Success or Error message bar is not displayed. To reproduce just shutdown cxserver and load the dashboard. Dashboard is not showing any error message.

I did a quick debugging, the required RL modules are loaded and there is an infobar element in the DOM with correct error message. Just that it is not visible to users

Event Timeline

santhosh created this task.Jan 16 2018, 6:43 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2018, 6:43 AM

Change 404447 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] Display infobar on CX dashboard

https://gerrit.wikimedia.org/r/404447

Petar.petkovic claimed this task.

Change 404447 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Display infobar on CX dashboard

https://gerrit.wikimedia.org/r/404447

Arrbee moved this task from In Review to QA on the Language-2018-Jan-Mar board.Jan 17 2018, 7:04 AM
Arrbee moved this task from QA to Done on the Language-2018-Jan-Mar board.Jan 18 2018, 8:04 AM
Petar.petkovic closed this task as Resolved.Jan 24 2018, 9:16 PM